﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Agilent DSO81304A: (1 yr) VER IEEE /9500+4Hd,E8257D
DATE:                  2017-02-06 10:37:33
AUTHOR:                Fluke
REVISION:              $Revision: 18156 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       74
CONFIGURATION:         Datron 9500 (C5,S6)
CONFIGURATION:         Datron 9510 on channel 1
CONFIGURATION:         Datron 9510 on channel 2
CONFIGURATION:         Datron 9510 on channel 3
CONFIGURATION:         Datron 9510 on channel 4
CONFIGURATION:         Agilent E8257D
STANDARD:              Agilent 11667B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Compatibility:
#         MET/CAL 7.11 SP1 (7.11j) or later
#
#  Source(s):
#        Agilent Model 80000 Series Infiniium Oscilloscopes Service Guide,
#         Part No. 54856-97001, May 2005
#
#  Additional Equipment Required:
#        Power Splitter, 2 resistor, DC to >= 18 GHz, Agilent 11667B or
#         equivalent
#        Adapter, 3.5 mm (f) SMA to Precision BNC, Agilent Part No.
#         54855-67604, No Substitute
#        Adapter, 3.5 mm (m) to 3.5 mm (m) SMA, Agilent Part No. E2655-83202
#         or equivalent
#        Coaxial cable, 3.5 mm (m) to 3.5 mm (m) SMA, DC to >= 18 GHz,
#         Agilent Part No. 8120-4948 or equivalent
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.002  IF           0
  1.003  M9500                       CH1
  1.004  9500         500MH                        100mVpp        LS    S  L
  1.005  M9500                       CH2
  1.006  9500         500MH                        100mVpp        LS    S  L
  1.007  M9500                       CH3
  1.008  9500         500MH                        100mVpp        LS    S  L
  1.009  M9500                       CH4
  1.010  9500         500MH                        100mVpp        LS    S  L
  1.011  SCPI         [@E8257]*RST
  1.012  STD          Agilent 11667B
  1.013  ENDIF

  1.014  MATH         S[7] = "DSO81304A"; PUT("Bandwidth", 12E+9)
  1.015  CALL         Sub Agilent DSO8xx04A (1 yr) VER IEEE /9500+4Hd,E8257D

  1.016  END
